body {
	background-color: #000000;
}
#container {
	margin: 0 auto;
	width: 780px;
}
#contentpanel {
	background: url("../img/Contenido.png");
	margin: 0px;
	margin-top: -10px;
}
#divlogo {
	position: relative;
	width: 10%;
	height: 40%;
}
#contentdesc {
	margin-top: -60px;
	margin-left: 35%;
	margin-right: 5%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
    text-decoration:!important;
	text-align: justify;
}
#content1 {
	width: 48%;
	margin: 1%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
    text-decoration:!important;
	text-align: justify;
	float:left;
}
#content2 {
	width: 48%;
	margin: 1%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
    text-decoration:!important;
	text-align: justify;
	float:left;
}
#contentbanner {
	margin: 0px;
	background: url(../img/Banner.png);
}
#contentmenu {
	margin-left: 35%;
	margin-right: 5%;
	padding-top: 5%;
}
#contentmenu {
	margin-top: 1%;
	margin-left: 31%;
	margin-right: 5%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
 text-decoration:!important;
	text-align: justify;
	height: 100px;
}
